Subject: Re: bug#50630: 28.0.50; list-directory shows free space for current directory, not the specified one

From: John Cummings <[email-masked]>
Date: Fri, 17 Sep 2021 10:24:30 +0000

On Friday, September 17th, 2021 at 3:07 AM, Eli Zaretskii <[email-masked]> wrote:

> Thanks. In the future,
...
>
> Also, if you intend to contribute in the future, I recommend starting
>
> your legal paperwork rolling for assigning copyright to the FSF. If
>
> you agree, I will send you the form to fill and the instructions to go
>
> with it.

That sounds great, please do send me the form.

Sorry, I expected to have to do some more research and change a few other things; just intended that patch to be a proof of concept. Thank you for correcting it for me. I will do some deeper research as well as follow up with a test.

Thanks!